


-- version 2.1 changes start

CREATE TABLE TRANSCODING_SCRIPT (
	TR_SCRIPT_ID NUMBER(18) NOT NULL,
	TR_ID NUMBER(18) NOT NULL,
	SCRIPT_TITLE varchar2(128) NOT NULL,
	SCRIPT_CONTENT CLOB NOT NULL
)
;

ALTER TABLE TRANSCODING_SCRIPT ADD CONSTRAINT PK_TRANSCODING_SCRIPT
	PRIMARY KEY (TR_SCRIPT_ID)
;
